<?xml version="1.0" encoding="utf-8"?>
<project>
	<meta title="Defence" package="dev.miriti.defence" version="1.0.0" company="Michael Miriti" />

	<app main="OFLMain" path="Export" file="game" />

	<source path="src" />

	<haxelib name="openfl" />
	<haxelib name="format" />

	<window background="#1a1c2c" fps="60" />
</project>